Bug 970671 - [abrt] gnome-session-3.8.2.1-1.fc19: gsm_manager_quit: Process /usr/bin/gnome-session was killed by signal 6 (SIGABRT)
[abrt] gnome-session-3.8.2.1-1.fc19: gsm_manager_quit: Process /usr/bin/gnome...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:b583667131f14874eefadd44098...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 10:43 EDT by smanocch
Modified: 2015-02-17 10:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1067459 (view as bug list)
Environment:
Last Closed: 2015-02-17 10:27:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.91 KB, text/plain)
2013-06-04 10:43 EDT, smanocch
no flags Details
File: cgroup (139 bytes, text/plain)
2013-06-04 10:43 EDT, smanocch
no flags Details
File: core_backtrace (1.65 KB, text/plain)
2013-06-04 10:43 EDT, smanocch
no flags Details
File: dso_list (8.38 KB, text/plain)
2013-06-04 10:43 EDT, smanocch
no flags Details
File: environ (779 bytes, text/plain)
2013-06-04 10:43 EDT, smanocch
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-04 10:43 EDT, smanocch
no flags Details
File: maps (39.22 KB, text/plain)
2013-06-04 10:43 EDT, smanocch
no flags Details
File: open_fds (346 bytes, text/plain)
2013-06-04 10:44 EDT, smanocch
no flags Details
File: proc_pid_status (916 bytes, text/plain)
2013-06-04 10:44 EDT, smanocch
no flags Details
File: var_log_messages (15.10 KB, text/plain)
2013-06-04 10:44 EDT, smanocch
no flags Details
File: xsession_errors (786 bytes, text/plain)
2013-06-04 10:44 EDT, smanocch
no flags Details

  None (edit)
Description smanocch 2013-06-04 10:43:34 EDT
Description of problem:
Just logout

Version-Release number of selected component:
gnome-session-3.8.2.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-session --autostart /usr/share/gdm/greeter/autostart
crash_function: gsm_manager_quit
executable:     /usr/bin/gnome-session
kernel:         3.9.4-300.fc19.x86_64
runlevel:       3 5
uid:            42

Truncated backtrace:
Thread no. 1 (5 frames)
 #3 gsm_manager_quit at gsm-manager.c:514
 #4 end_phase at gsm-manager.c:570
 #5 remove_clients_for_connection at gsm-manager.c:1872
 #6 gsm_manager_bus_filter at gsm-manager.c:1951
 #13 gtk_main at gtkmain.c:1156
Comment 1 smanocch 2013-06-04 10:43:38 EDT
Created attachment 756830 [details]
File: backtrace
Comment 2 smanocch 2013-06-04 10:43:42 EDT
Created attachment 756831 [details]
File: cgroup
Comment 3 smanocch 2013-06-04 10:43:45 EDT
Created attachment 756832 [details]
File: core_backtrace
Comment 4 smanocch 2013-06-04 10:43:49 EDT
Created attachment 756833 [details]
File: dso_list
Comment 5 smanocch 2013-06-04 10:43:52 EDT
Created attachment 756834 [details]
File: environ
Comment 6 smanocch 2013-06-04 10:43:55 EDT
Created attachment 756835 [details]
File: limits
Comment 7 smanocch 2013-06-04 10:43:59 EDT
Created attachment 756836 [details]
File: maps
Comment 8 smanocch 2013-06-04 10:44:02 EDT
Created attachment 756837 [details]
File: open_fds
Comment 9 smanocch 2013-06-04 10:44:07 EDT
Created attachment 756838 [details]
File: proc_pid_status
Comment 10 smanocch 2013-06-04 10:44:10 EDT
Created attachment 756839 [details]
File: var_log_messages
Comment 11 smanocch 2013-06-04 10:44:13 EDT
Created attachment 756840 [details]
File: xsession_errors
Comment 12 Daniel Hansen 2013-08-20 17:39:04 EDT
When switching users, the session crashes and states "Oh no! Something has gone wrong. A problem has occurred and the system cannot recover. Please contact a system administrator"

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-session --autostart /usr/share/gdm/greeter/autostart
crash_function: gsm_manager_quit
executable:     /usr/bin/gnome-session
kernel:         3.10.3-300.fc19.x86_64
package:        gnome-session-3.8.2.1-2.fc19
reason:         Process /usr/bin/gnome-session was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            42
Comment 13 Fedora End Of Life 2015-01-09 13:19:55 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 10:27:52 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.